» Ubuntu » Пакети

Error

two or more packages specified (obexpushd hardy)